Subject: Re: Remisión de Oficio Electrónico
From: "Gobern. San Pedro - S. de Prensa" <[email-masked]>
To: Wilson Villalba <[email-masked]>
Date: Tue, 24 Sep 2024 13:27:32 -0400

Acuso recibo. Gracias!

Secretaria de Prensa y Protocolo
Gobernacion del II Departamento San Pedro
Tel. 0342222495

El lun, 23 sept 2024 a las 15:35, Wilson Villalba (<[email-masked]>)
escribió:

> Señores:
>
> Gobernación de San Pedro
>
> Les remito adjunto oficio electrónico Nº 249.
>
> --- Inicio de su texto
>
> i OFICIO  Nº249.SAN  PEDRO DE  YCUAMANDYYU, 12 de Setiembre de 2024
> SEÑOR/A.
> GOBERNACION DE SAN PEDRO.P R E S E N T E: LA  JUEZA DE PRIMERA INSTANCIA
> EN LO
> CIVIL, COMERCIAL Y LABORAL DE PRIMER TURNO, DE LA CIRCUNSCRIPCIÓN
> JUDICIAL  DE
> SAN PEDRO DEL YCUAMANDYYU,  ABG NORMA MABEL  FLEITAS AQUINO, se dirige a
> usted
> en los autos: “BLANCA NIEVES RODRIGUEZ BRAUN C/ GOBIERNO  DPTO DE SAN
> PEDRO S/
> EJECUCIÓN DE  RESOLUCIONES JUDICIALES”, a fin de que  informe en  la
> brevedad
> posible, acerca de la recepción de transferencias del Presupuesto del
> Año 2024
> afectadas  al  cumplimiento del A.I. N° 259  de  fecha 12 de octubre
> de  2022
> dictado en los presentes autos :  y en su caso las fechas de los
> depósitos  en
> la cuenta judicial abierta en autos a la orden del  Juzgado  y a nombre
> de  la
> presente  causa en el Banco  Nacional  de Fomento N°
> 060.17.101864/9.SALUDALE
> ATENTAMENTE.  ANTE MÍ: Se hace saber al destinatario de este documento
> que el
> mismo cuenta con el Código  QR,  por lo cual,  para tener certeza  de
> que este
> documento  es válido, deberá utilizar  el lector  del Código QR, siendo
> ya en
> consecuencia, innecesaria la autenticación manual de la Actuaria del
> Juzgado
> conforme Acordada 1366/2019.-
>
> Para conocer la validez del documento, verifique aquí.
>
> Firmado digitalmente por: NORMA MABEL FLEITAS AQUINO (JUEZ/A)
>
> Firmado digitalmente por: LUISA HAUDENSCHILD ESPINOZA (ACTUARIO/A)
>
> --- Fin de su texto.
>
>
> Muy respetuosamente solicito se acuse recibo de la presente documentación.
>
> A  los  fines  legales  pertinentes,  este  email permanecerá en  la
> carpeta
> https://rbraun.villalba.is/comunicaciones/gsp/ junto con cualquiera
> otro  que
> se  haya  hecho antes y  que se  harán  luego,  con  firmas  y sellos
> tiempo
> adicionales.
>
> Wilson Villalba, ab.
>
> ps:  Artículo 4°.-  Valor jurídico de los mensajes de  datos. Se
> reconoce  el
> valor  jurídico de los mensajes  de datos  y no se  negarán efectos
> jurídicos,
> validez o fuerza obligatoria a la información por la sola razón de que
> esté en
> forma  de  mensaje de datos. Tampoco se  negarán efectos jurídicos,
> validez ni
> fuerza obligatoria a la información por la sola razón de que no esté
> contenida
> en el mensaje de datos que se supone  ha de dar lugar a este efecto
> jurídico,
> sino que figure simplemente en el mensaje de datos en forma de remisión.
>
>